@charset "utf-8";
/* CSS Document */
@fontface {
 font-family:'Open Sans';
 src:url('../fonts/OpenSans.ttf');
}
@fontface {
 font-family:'Playfair Display';
 src:url('../fonts/PlayfairDisplay.ttf');
}
@font-face {
	font-family: 'Muli';
	src: url('../fonts/Muli-Regular.ttf');
	font-weight: normal;
}
@font-face {
	font-family: 'Muli';
	src: url('../fonts/Muli-SemiBold.ttf');
	font-weight: 500;
}
@font-face {
	font-family: 'Muli';
	src: url('../fonts/Muli-Bold.ttf');
	font-weight: bold;
}
.row-5:before, .row-5:after, .form-group:before, .form-group:after {
	display: table;
	content: " ";
}
.row-5:after, .form-group:after {
	clear: both;
}
html {
	overflow-x: hidden;
}
body {
	background-color: #fff;
	font-family: 'Muli', sans-serif;
}
h1 {
	font-size: 2rem
}
h2 {
	font-size: 1.75rem
}
h3 {
	font-size: 1.5rem
}
h4 {
	font-size: 1.25rem
}
h5 {
	font-size: 1.15rem
}
h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
	margin-bottom: 0.5rem;
}
p, ul{
    margin-top: 0;
}
p:last-child{
	margin-bottom: 0;	

}
.mb-4{
	margin-bottom: 1.5rem !important;
}
.btn {
	background-color: #0066ff;
	box-shadow: none;
	color: #fff;
	text-transform: inherit;
	padding: 0 1.25rem;
}
.btn:hover {
	background-color: #00a099;
	box-shadow: none;
	color: #fff;
}
.navbar-fixed nav {
	position: absolute;
}
.row{
	margin-bottom:0;
}
.sec.gray {
	background-color: #f5f5f5;
}
nav {
	color: #333;
	background-color: #fff;
	border-bottom: 1px solid #ddd;
	box-shadow: none;
}
nav ul a {
	color: #1e223b;
	padding: 0 10px;
}
nav ul a:hover {
	color: #29b6f6;
	background-color: transparent
}
.section-headline {
	margin-bottom: 2rem
}
h1.title, h2.title {
	color: #333;
	font-weight: 700;
	text-align: center;
	text-transform: capitalize;
	margin: 0 auto 1rem;
	position: relative;
	font-family: 'Playfair Display', Georgia, serif;
	/* font-style: italic; */
	background: -webkit-linear-gradient(left, #0066ff, #00c853);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.d-flex {
	display: flex;
	flex-wrap: wrap;
}
.align-items-center {
	align-items: center;
}
.align-self-center {
	align-self: center;
}
.bg-default {
	background-color:rgba(0, 160, 152, 0.13) ;
}
.description {
	display: flex;
	flex-wrap: wrap;
    flex-direction: column;
}
.description h3 {
	font-weight: 700;
	font-family: 'Playfair Display', Georgia, serif;
	font-style: italic;
	background: -webkit-linear-gradient(left, #6636d9, #ff4081);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin-bottom:1rem;
}
.offers ul, .list-check ul {
	display: flex;
	flex-direction: column;
    flex-wrap: wrap;
	font-size: 1rem;	
	margin-bottom:0;
	overflow: hidden;
}
.offers ul > li, .list-check ul > li {
	margin-bottom: 10px;
	padding-left: 26px;
	position: relative;
}
.offers ul li:before, .list-check ul > li:before {
	content: '\f269';
	font-family: 'Material-Design-Iconic-Font';
	color: #ff4081;
	position: absolute;
	left: 0;
	top: -2px;
	font-size: 1.35rem;
}
.feature {
	background-color: #fff;
	padding: 1.25rem;
	margin-bottom: 20px;
	text-align: center;
	transition: all .5s ease-in-out;
}
.feature:hover {
	-webkit-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	transform: translateY(-10px);
	box-shadow: 0 2px 30px rgba(0,0,0,.1);
}
.feature p {
    display: -webkit-box;
    max-width: 100%;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 0;
}
.feature .icon, .offer .icon {
	display: block;
	height: 64px;
	margin-bottom: 10px;
}
.feature .icon > img, .offer .icon > img {
	max-height: 64px;
	max-width: 64px;
}
.feature>h4 {
	font-weight: 600;
}
.testimonial .carousel {
	position: relative;
	height: 440px!important;
	margin: 0 auto;
	max-width: 440px;
	background: url(../images/testimonial_bg.png) no-repeat scroll center 0/contain;
}
.testimonial .quote {
	padding: 40px 0;
}
.testimonial .quote .icon {
	margin: 0 auto;
	height: 80px;
	width: 80px;
}
.testimonial .quote img {
	width: 80px;
	height: 80px;
	display: block;
	border-radius: 50%;
}
.quote .author {
	text-align: center;
	margin-top: 15px;
	color: #fff;
}
.quote .author h5 {
	margin: 0;
	font-size: 17px;
}
.testimonial .box {
	padding: 1px 1rem;
	position: relative;
	margin: 0 auto;
	max-width: 360px;
	border: none;
	color: #fff;
	font-style: italic;
}
blockquote p:before, blockquote p:after {
	font-family: fontello;
	margin-right: 8px;
	font-size: 32px;
	line-height: 1px;
	display: inline-block;
	color: #fff;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}
blockquote p:before {
	content: '\275e';
	float: left;
}
blockquote p:after {
	content: '\275d';
	float: right;
}
/* Technology */
.technology .item {
	text-align: center
}
.technology .item > img {
	object-fit: none;
	object-position: 0 0;
}
.technology .row .s6:nth-child(1) .item > img {
	object-position: 0 0;
}
.technology .row .s6:nth-child(2) .item > img {
	object-position: -180px 0;
}
.technology .row .s6:nth-child(3) .item > img {
	object-position: -360px 0;
}
.technology .row .s6:nth-child(4) .item > img {
	object-position: 0 -180px;
}
.technology .row .s6:nth-child(5) .item > img {
	object-position: -180px -180px;
}
.technology .row .s6:nth-child(6) .item > img {
	object-position: -360px -180px;
}
.technology .row .s6:nth-child(7) .item > img {
	object-position: 0 -360px;
}
.technology .row .s6:nth-child(8) .item > img {
	object-position: -180px -360px;
}
.addressBox pre {
	font-family: open sans, sans-serif;
	margin: 0;
	margin-left: -15px;
}
.addressBox .card {
}
.addressBox .card .card-content {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 9;
}
.addressBox .card .card-content p {
        display: flex;
        align-items: center;
	margin-bottom: 10px;
	max-width: 350px;
}
.addressBox pre {
	font-family: open sans, sans-serif;
	margin: 0;
}
.addressBox a {
	color: #333
}
.addressBox a:hover {
	color: #ff4081
}
.addressBox .zmdi {
	color: #fff;
	border-radius: 50%;
	font-size: 1.5rem;
	min-width: 2.25rem;
	width: 2.25rem;
	height: 2.25rem;
	line-height: 2.25rem;
	text-align: center;
	margin-right: 5px;
}
.addressBox .boy .zmdi {
	background-color: #6636d9;
}
.addressBox .girl .zmdi {
	background-color: #ff4081;
}
 @keyframes slide-down {
 0% {
 transform: translateY(-100%);
}
 100% {
 transform: translateY(0);
}
}
header nav {
	animation: normal 0.7s;
	transition: all 0.7s;
}
header .is-sticky nav {
	animation: slide-down 0.7s;
}
/* ---------------------------------- */
/* List Styles
------------------------------------- */
.list-1 {
	font-size: 1.15rem;
	padding: 0;
	width: 100%;
}
.list-1 li {
	list-style: none;
	margin: 10px 0;
	line-height: 27px;
	margin-left: 20px;
	position: relative;
}
.list-1 li:first-child {
	margin-top: 0;
}
.list-1 li:before {
	margin: 0;
	position: relative;
	color: #29b6f6;
	float: left;
	margin-left: -20px;
	display: block;
}
.list-1 li {
	margin-left: 28px;
}
.list-1 li:before {
	font-family: "Material-Icons";
	content: "\e928";
	font-size: 18px;
	font-weight: 600;
	position: relative;
	top: -2px;
	margin-left: -28px;
}
nav .button-collapse {
	color: #6636d9;
	margin: 0;
}
.card .card-image .card-title {
	font-size: 20px;
	padding: 15px;
}
.tabs .tab a {
	color: #1e223b
}
.tabs .tab a:hover, .tabs .tab a.active {
	color: #ff611a;
}
.tabs .indicator {
	background-color: #ffab54;
}
.material-icons {
	vertical-align: middle;
}
[type="checkbox"].filled-in:checked + label:after {
	border-color: #ff9800;
	background-color: #ff9800;
}
.collection.with-header .collection-item {
	padding-left: 20px;
}
.btn-small {
	font-size: 0.85rem;
	height: 30px;
	line-height: 30px;
	padding: 0 1rem;
}
.b {
	font-weight: 600
}
.uppercase {
	text-transform: uppercase
}
.tabs.equal-5 .equal {
	width: 20%;
	float: left;
}
ul.subTabs {
	background-color: #f5f5f5;
	border-bottom: 1px solid #ccc;
	margin-top: 5px
}
ul.subTabs li a {
	text-transform: capitalize
}
.x-iso-container {
	margin-top: 15px
}
.entry-featured .caption {
	text-align: center;
	text-transform: uppercase
}
.themePic {
	border: 1px solid #ddd;
	background-color: #fff;
	float: left;
	margin: 20px 20px 10px 0;
}
footer {
	/* background-color: #6636d9; */
	background-image: linear-gradient(45deg, #0066ff, #00c853);
	overflow: hidden;
	position: relative;
}
footer article > h5 {
	font-size: 1.125rem;
	margin-bottom: 1rem;
}
ul.foot-nav li {
	line-height: 30px;
	border: none;
}
ul.foot-nav li a {
	color: #fff;
	transition: all 0.5s ease-in-out;
}
ul.foot-nav li a:hover {
	color: #fff;
	padding-left: 15px;
}
.poweredby {
	display: inline-block;
	background-color: #fff;
	padding: 2px 6px;
	border-radius: 4px;
	margin-bottom: 25px;
}
.poweredby>img {
	max-width: 150px;
}
ul.socialIcons{
	font-size: 0;
}
ul.socialIcons li {
	display: inline-block;
	margin-right: 0.625rem;
}
ul.socialIcons li>a {
	background-color: #fff;
 	border-radius: .2rem;
	min-width: 2.25rem;
	text-align: center;
	display: block;
	color: #ff4081;
	font-size: 1.5rem;
}
ul.socialIcons li>a:hover {
	background-color: #ff4081;
	color: #fff;
}
.copyright {
	padding: 15px 0;
}
.copyright p, .copyright p>a {
	color: #fff;
	margin: 0;
}
.gotop {
	background-color: #0066ff;
	border: 1px solid transparent;
 border-radius: .25rem;
	color: #fff;
	cursor: pointer;
	float: right;
	position: absolute;
	bottom: 15px;
	right: 15px;
	z-index: 9;
	transition: all .3s ease-in-out;
	line-height: 32px;
	text-align: center;
	width: 40px;
	height: 40px;
}
.gotop:hover {
	background-color: #fff;
	border: 1px solid #ff4081;
	color: #ff4081;
}
#features, #offers, #technology {
	overflow: hidden
}
#sidenav-overlay {
	z-index: 996
}
/* HOME CSS */
div#success {
	color: #fff;
	background-color: green;
	width: 50%;
	padding: 10px 20px;
	margin: 10px 0px;
	border-radius: 4px;
	display: none;
}
div.close {
	display: inline-block;
	float: right;
	cursor: pointer;
}
ul.bulated_class {
	list-style-type: disc;
	padding-left: 20px;
}
ul.bulated_class li {
	list-style: disc;
}
.card-content_address {
	color: #ddd;
	background-color: #000000a1;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 9;
	padding: 24px;
	border-radius: 0 0 2px 2px;
}
.card-content_address p {
	margin: 6px 0px;
}
/* HOME CSS END */

#demos .card .card-content p {
    margin-bottom: 0.75rem;
}
.sFeatures .row .s12{
    margin-left: auto;
    margin-right: auto;	
}
.list-check{
	display: flex;
    justify-content: center;
}
.alert {
	padding: .75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid transparent;
	border-radius: .25rem;
}
.alert-danger {
	background-color: #f2dede;
	border-color: #ebcccc;
	color: #a94442;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d0e9c6;
	color: #3c763d;
}
.error {
	color:#a94442
}

/*New*/
.bannerForm {
    background-color: #ffffff;
    border-radius: 8px;
    padding: 30px;
    margin-top: 3rem;
    position: relative;
    z-index: 9;
  }
    .bannerForm::before {
      background-color: rgb(37 4 117 / 4%);
      border-radius: 4px;
      content: "";
      bottom: -10px;
      left: -10px;
      position: absolute;
      right: -10px;
      top: -10px;
      z-index: -1;
    }
    .dating_banner .firstInput {
      border: 1px solid #ebebeb !important;
	  background-color: #ffffff !important;
      border-radius: 4px !important;
       /* height: 50px; */
      padding-left: 1rem !important;
      width: -webkit-fill-available !important;
    }
	.dating_banner .firstInput::placeholder { 
      color: #888; 
    }
     .dating_banner .firstInput::-webkit-input-placeholder { 
      color: #888; 
    }
    .dating_banner .secondInput{
      border: 1px solid #ebebeb !important;
	  background-color: #ffffff !important;
      border-radius: 4px !important;
       /* height: 50px; */
      padding-left: 1rem !important;
      width: -webkit-fill-available !important;
      margin-bottom: 0 !important;
    }
    .dating_banner .secondInput::placeholder { 
      color: #888; 
    }
    .dating_banner .secondInput::-webkit-input-placeholder { 
      color: #888; 
    }
    .dating_banner .bannerForm .browser-default, .select-wrapper {
      border: 1px solid #ebebeb;
      border-radius: 4px;
      height: 47px;
    }
    .bannerForm .select-wrapper input.select-dropdown {
      border-bottom: none;
       /* height: 50px; */
       /* line-height: 50px; */
      width: 100%;
      padding-left: 6px;
    }
    .bannerForm.browser-default input.select-dropdown {
      border-bottom: none;
      height: 50px;
      line-height: 50px;
      width: 100%;
    }
    .bannerForm.select-wrapper span.caret {
        right: 12px;
      }

    .browser-default {
      margin-bottom: 1.3rem;
      
    }
	.browser-default > select:focus {
			outline: 1px solid #0b5ed7;
		}
		.dating_banner .fomrColmn{
			margin-left: 0 !important;
		}
		.medium-modal{
			max-width: 600px;
			width: 90%;
		}
		dotlottie-wc {
			margin: 0 auto;
		}

		.modal .modal-footer{
			text-align: center;
		}
		.modal .modal-footer a{
			background: lightgray;
			color: #000;
			text-transform: capitalize;
			text-align: center;
		}
		.btn:focus{
			background-color: #6636d9;
		}
.dating_banner .title{
	text-align: left;
}
.bannerButton{
	margin-top: 1rem;
}
.whychooseUs .whychooseCard{
	background-color: #ffffff;
    padding: 1rem;
    box-shadow: none;
    transition: 0.6s;
    margin-bottom: 1rem;
	border-radius: 8px;
	box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
	/* transition: 0.6s; */
	transition: all 0.3s ease;
	}
.whychooseUs .whychooseCard:hover{
	box-shadow: 0 8px 20px rgba(0, 102, 255, 0.1);
  border-top: 3px solid #0066ff;
	/* box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px; */
}
.appDescription .title{
	text-align: left;
}
.modApp ul, .list-check ul {
	display: flex;
	flex-direction: column;
    flex-wrap: wrap;
	font-size: 1rem;	
	margin-bottom:0;
	overflow: hidden;
}
.modApp ul > li, .list-check ul > li {
	margin-bottom: 10px;
	padding-left: 26px;
	position: relative;
}
.modApp ul li:before, .list-check ul > li:before {
	content: '\f269';
	font-family: 'Material-Design-Iconic-Font';
	color: #ff4081;
	position: absolute;
	left: 0;
	top: -2px;
	font-size: 1.35rem;
}
.animationHang{
	transition-duration: 0.5s;
    transition-property: transform;
    transform: translateY(6px);
    animation-name: hang;
    animation-duration: 1.5s;
    animation-delay: 0.3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
@keyframes hang{
	50%{
		transform: translateY(3px);
	}
	100%{
		transform: translateY(6px);
	}
}
.revenueCard{
	border: 1px dashed #fc91c2;
    border-radius: 12px;
    padding: 1rem;
    border-width: medium;
	transition: 0.6s;
}
.revenueCard:hover{
	border-color: #6636d9;
	background-color: #fff3f9;
}
.technoServer .technology {
	position: relative;
}
.technoServer .technology .row .col{
	margin-bottom: 1.3rem;
	padding-left: 0;
}
.technology {
    position: relative;
    padding-right: 1rem;
    
  }
.technoServer .technology::after {
      position: absolute;
      content: "";
      top: 120px;
      right: -95px;
      width: 202px;
      height: 1px;
      rotate: 90deg;
      background-color: #dadada;
    }
	.technoServer .technology .row {
      justify-content: space-between;
    }
	.whatweDeliver .sideIcon {
    width: 90px;
    height: 90px;
    background: #fce8e9a3;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px dashed #ffa9ad;
    margin-bottom: 1rem;
	transition: 0.6s;
}
.teams{
	display: flex;
	align-items: center;
}
.teams img{
	margin-right: 0.2rem;
}
#modal_demo .formcard {
    background: #fffaf0;
    border-radius: 12px;
    padding: 2rem;
}
.cta {
  background: url(../images/ctabannerr.webp);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.cta .row{
	display: flex;
	justify-content: center;
}
.cta h2 {
    color: #ffffff;
    z-index: 999;
    position: relative;
  }
  .cta p {
    color: #ffffff;
    z-index: 999;
    position: relative;
  }
  .mbottom{
	margin-bottom: 2rem;
  }
  /* .dating_banner .browser-default .option:hover {
	background-color: #6636D9 !important;
	color: white;
} */
 .carousel .indicators .indicator-item.active {
    background-color: #6636d9;
}
.carousel .indicators .indicator-item{
	background-color: rgb(212 195 255);
}
.dating_banner .carousel .indicators {
	bottom: -26px;
}
.mission .row img{
    border-radius: 12px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
  }
  .mission .missionCard img{
    border-right: 4px solid #ad9bce;
    border-bottom: 4px solid #ad9bce;
    transition: 0.6s;
  }
  .mission .missionCard img:hover {
    border-color: #5d4093;
  }
  .vision .row img{
    border-radius: 12px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
  }
  .vision .visionCard img {
    border-left: 4px solid #ad9bce;
    border-bottom: 4px solid #ad9bce;
  }
  .vision .visionCard img:hover {
    border-color: #5d4093;
  }
  
/* Small Footer */
.small-footer {
    border-radius: 0.625rem 0.625rem 0 0;
    border-top: 1px solid rgba(0, 0, 0, 0.15);
    z-index: 999;
}
.small-footer {
	background-color: #fff;
	padding-top: 0px;
	width: 100%;
	left: 0;
	bottom: 0;
	position: fixed;
	box-shadow: rgb(65 65 65 / 30%) 1px -1px 14px;
}

.small-footer strong {
	color: #333;
}

.small-footer-copyrights {
	flex: 2;
}

.small-footer .footer-social-links {
	transform: none;
	flex: 1;
	text-align: end;
	float: inline-end;
	margin: 0 -5px 0 0;
	position: relative;
	top: 2px;
}

.small-footer .footer-social-links li {
	color: #333;
	transform: none;
	float: none;
	margin: 0 -3px;
}

.small-footer .footer-social-links li a {
	color: #333;
	transform: none;
}
.small-footer > ul {
    display: flex;
    flex-wrap: wrap;
    margin: -1px;
    text-align: center;
}
.small-footer > ul > li {
    margin-inline-start: -1px;
    flex: 1;
}
.small-footer > ul > li > a:not(.btn).active {
    color: #dc259a;
}
.small-footer > ul > li > a:not(.btn) {
    color: #0d1927;
    display: block;
    padding: 6px;
}
.small-footer > ul > li > a:not(.btn).active img {
    filter: grayscale(0);
}
.small-footer > ul > li > a:not(.btn) img {
    font-size: 1.5rem;
    filter: grayscale(100%);
    margin-bottom: 0.1rem;
}
.small-footer > ul > li > a:not(.btn) span {
    display: block;
    font-weight: 500;
    font-size: 0.75rem;
    text-transform: uppercase;
}
.small-footer > ul > li > a:not(.btn).postAd-btn > div {
    background-color: #dc259a;
    height: 64px;
    width: 64px;
    border-radius: 50%;
    margin: auto;
    margin-top: -17px;
    box-shadow: rgb(65 65 65 / 30%) 1px -1px 14px;
	display: flex;
    justify-content: center;
    align-items: center;
}
.small-footer > ul > li > a:not(.btn).postAd-btn img {
    filter: brightness(0) invert(1);
	/* margin-top: 14px; */
}
.small-footer > ul > li > a:not(.btn).postAd-btn {
    color: #fff;
}
#demos{
  background: url(../images/demoimg.png);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  .row{
    align-items: center;
  }
  /* .card{
    box-shadow: none;
    background-color: transparent;
  } */
  .demobtn{
    background-color: transparent;
    border: 1px solid rgb(116, 116, 116);
    color: rgb(53, 53, 53);
    border-radius: 6px;
    transition: 0.6s;
  }
  .demobtn:hover{
    background-color: rgb(75, 75, 75);
    color: #ffffff;
  }
  .demobtn:hover i{
    padding-left: 1rem;
  }
  .demobtn i{
    font-size: 14px;
    transition: 0.6s;
  }
}
#modal_demo {
    padding: 1rem;
    background-color: rgb(255, 255, 255);
  }
  #modal_demo .modal-content {
    padding: 0;
  }
  .directcard{
    box-shadow: none;
  }
  .directcontact{
    display: flex;
    align-items: center;
    background: #fffaf0;
    padding: 8px;
    border-radius: 12px;
    position: relative;
    color: #ff611a;
  }
  .directcontact::after {
    content: "\f105";
    position: absolute;
    right: 15px;
    top: 0;
    color: #c5c5c5;
    font-family: "Font Awesome\ 5 Free";
    font-weight: 900;
    transform: translateY(100%);

  }
  .directcontact .iconn {
    margin-right: 1rem;
  }
  #modal_demo .modal-header {
    display: flex;
    justify-content: space-between;
    color: #888;
}
  #modal_demo .modal-close{
    cursor: pointer;
    font-size: 35px;
    margin-top: -24px;
    color: #888;
    text-align: end;
  }
  /* #demos h1{
	text-align: left;
  } */
  .applinkbtn{
	border: 1px solid #00a099;
	background: transparent;
	color: #00a099;
  }
  .applinkbtn:hover{
	background-color: #00a099;
  }
  #google_translate_element .goog-te-combo {
    display: block;
}
#google_translate_element {
	margin-left: 1rem;
}
#google_translate_element .goog-te-combo {
    margin: 21px 0 4px 0;
    width: 153px;
    height: auto;
    padding: 0.5rem;
    /* border-color: rgb(30, 35, 60); */
    border-radius: 6px;
    /* color: rgb(30, 35, 60); */
	font-weight: 600;
  }
  .goog-te-gadget{
    line-height: 10px;
  }
  #google_translate_element span {
	float: right;
}

/*--mobile Translate--*/
#google_translate_element_mobile .goog-te-combo {
    display: block;
}
#google_translate_element {
	margin-left: 1rem;
}
#google_translate_element_mobile .goog-te-combo {
    margin: 21px 0 4px 0;
    width: 100%;
    height: auto;
    padding: 0.5rem;
    /* border-color: rgb(30, 35, 60); */
    border-radius: 6px;
    /* color: rgb(30, 35, 60); */
	font-weight: 600;
  }
  #google_translate_element_mobile span {
	float: right;
}
.top-nav ul .translatee a:hover:before{
    width: 0;
    /* background-color: transparent; */
}
/* Full Page Media Queries */
@media (min-width: 1199.98px){
	.bodyapplink {
		margin-top: 2rem;
	}
	.applinkbtn{
		margin-left: 1rem;
	}
	/* #demos .row{
		display: flex;
		align-items: center;
	} */
	.whychooseUs .whychooseCard {
		min-height: 329px;
	}
	.desktopScreen {
		display: none;
	}
	.small-footer {
        display: none;
    }
	.cta {
		padding: 6rem 0;
	}
	.dating_banner .row{
		display: flex;
		align-items:center;
}
.modApp .row{
	display: flex;
	align-items: center;
}
.revenue .row{
	display: flex;
	align-items: center;
}
.row.btnRow{
    display: flex;
    align-items: center;
  }
   .mission .row{
        display: flex;
        align-items: center;
    }
    .vision .row{
        display: flex;
        align-items: center;
    }
}
@media (min-width: 768px) {
	.mobiledevice{
		display: none;
	}
	.desktopScreen {
		display: none;
	}
}
@media (max-width: 767.98px) {
	.demoimg{
		display: none;
	}
	.desktopdevice{
		display: none;
	}
	.desktopScreen {
		margin-top: 2rem;
	}
	.mobileorder{
		margin-top: 0;
	}
	
	footer{
		display: none;
	}
	.small-footer {
		display: block;
		text-align: center;
	}

	.small-footer .footer-social-links {
		float: none;
		left: -10px;
		margin-top: 10px;
	}
	.sFeatures p{
		display: none;
	}
	.cta {
		padding: 2rem 0;
	}
	.dating_banner{
		text-align: center;
		/* background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("assets/images/demand_banner.jpg") center / cover no-repeat;
		background-position: center;
		background-size: cover;
		background-repeat : no-repeat; */
	}
	.dating_banner h1{
		text-align: center !important;
	}
	.dating_banner .bannerForm .btn {
		margin-top: 1rem;
	}
	.whychooseUs {
		text-align: center;
	}
	.whychooseUs .whychooseCard {
		min-height: 202px;
	}
	.whychooseUs p{
		display: none;
	}
	.revenue p {
		display: none;
	}
	.revenue .revenueCard{
		text-align: center;
	}
	.mobileScreen{
		display: none;
	}
	.mobileCenter{
		text-align: center;
	}
	    .img-block {
        max-width: none !important;
    }
	.technoServer .technology::after{
		display: none;
	}
}

.pink.lighten-1 {
	background-color : #00a099!important;

}



/* END CSS */
